# Urdu translation for kdeadmin
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdeadmin package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeadmin\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-04-03 18:17+0000\n"
"PO-Revision-Date: 2007-01-14 21:43+0000\n"
"Last-Translator: Baloch(بلوچ) <ashfaq.baloch@gmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-01-07 06:51+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: main.cpp:33
msgid "Display PAM security policies"
msgstr ""

#: pamview.cpp:51
msgid "Available services:"
msgstr ""

#: pamview.cpp:58
msgid "Category"
msgstr "زمرہ"

#: pamview.cpp:59
msgid "Level"
msgstr "درجہ"

#: pamview.cpp:60
msgid "Module"
msgstr ""

#: pamview.cpp:82
msgid ""
"/etc/pam.d folder does not exist.\n"
"Either your system does not have PAM support or there is some other "
"configuration problem."
msgstr ""
